package com.bytedance.tiktok.homepage.services;

import X.9GB;
import com.bytedance.covode.number.Covode;
import com.bytedance.tiktok.homepage.mainfragment.inflate.MainFragmentTopLeftIconInflate;
import com.bytedance.tiktok.homepage.mainfragment.inflate.MainFragmentTopRightIconInflate;
import com.ss.android.ugc.aweme.main.experiment.IMainFragmentCacheExpService;

public final class MainFragmentCacheExpServiceImpl implements IMainFragmentCacheExpService {
    static {
        Covode.recordClassIndex(38633);
    }

    public final 9GB LIZ() {
        return new MainFragmentTopLeftIconInflate();
    }

    public final 9GB LIZIZ() {
        return new MainFragmentTopRightIconInflate();
    }
}
